<app-navigation></app-navigation>
<app-user-editor-component [user]="{
  pfp_url: '',
  firstName: 'first Test',
  lastName: 'last Test',
  username: 'user Test',
  email: 'email Test',
  groups: []}"></app-user-editor-component>
<router-outlet></router-outlet>
